%1 article(s) have been replaced.=
%ResourceFilePath%\tHTML Resource files path. Example: 123_files=%ResourceFilePath%\tChemin de fichiers HTML Resource. Par exemple: 123_files
&Current book=Livre actif(&C)
&Find what:=Rechercher quoi(&F):
&Match Case=Concorder le casse(&M)
&Params...=Paramètres(&P)...
&Replace with:=Remplacer par(&R):
&Selected nodes with sub folders and articles=Nœuds sélectionnés avec sous dossiers et articles
Cancel=Annuler
No article has been replaced.=
OK=OK
Options=Options
Re&gular Expressions=Expressions régulières(&G)
Replace HTML Source Code of Articles=
Replace HTML Source Code of Articles...=
Replace In=Replacer En
Replace Result=Résultat de Replacement
Replacing...=Replacer maintenant...
You should  enter a valid regular expression.=